Still getting this when going 14.04->16.04. It complained about my
kernel image package. I upgraded to the latest kernel, removed all older
kernel packages, now it complained about my fresh installed kernel
package.

What does this even mean? What is it authenticating?

Trying the disabling config from the comments above.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gdm in Ubuntu.
https://bugs.launchpad.net/bugs/1385271

Title:
  Error authenticating some packages

Status in gdm package in Ubuntu:
  Confirmed

Bug description:
  during realese upgrade 14.04 -> 14.10 have following issue

  --------------------------------------------------------------------

  $ do-release-upgrade

  [...]

  Checking package manager
  Reading package lists... Done    
  Building dependency tree          
  Reading state information... Done
  Building data structures... Done 

  Calculating the changes

  Calculating the changes

  Error authenticating some packages

  It was not possible to authenticate some packages. This may be a 
  transient network problem. You may want to try again later. See below 
  for a list of unauthenticated packages. 

  libgbm1

  
  Restoring original system state

  Aborting
  Reading package lists... Done    
  Building dependency tree          
  Reading state information... Done
  Building data structures... Done

  --------------------------------------------------------------------

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: libgdm1 3.10.0.1-0ubuntu3
  ProcVersionSignature: Ubuntu 3.13.0-38.65-generic 3.13.11.8
  Uname: Linux 3.13.0-38-generic x86_64
  NonfreeKernelModules: nvidia wl
  ApportVersion: 2.14.1-0ubuntu3.5
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Oct 24 16:08:35 2014
  InstallationDate: Installed on 2012-03-08 (960 days ago)
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
  SourcePackage: gdm
  UpgradeStatus: Upgraded to trusty on 2014-10-24 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm/+bug/1385271/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to